@media screen and (min-width: 2250px) {
	#hd #audio,
    #hd #protection,
    #hd #more{
	    padding-top: 150px;
	}
    #hd .hd-sec-sync .hd-col65 {
        padding-bottom: 35%;
    }
}
@media screen and (min-width: 1921px) {
   #hd .hd-sec-sync .hd-col65 {
        padding-bottom: 28%;
    }
}

@media screen and (max-width: 1440px){
	#hd .hd-sec-vtop{
		padding:50px 0;
	}

	#hd .hd-sec-lighting h2{
		margin-bottom: 50px;
	}
	#hd .hd-sec-lighting h3{
		margin: 30px 0 15px;
	}

	#hd .hd-sec-sync .hd-col65{
		padding-bottom: 19%;
	}
	#hd .hd-sec-sync h3{
		margin-bottom: 30px;
	}

	#hd .hd-sec-own{
		padding-bottom: 100px;
	}

	#hd .hd-sec-award{
		padding:50px 0 150px;
	}

	#hd .hd-sec-overview{
		padding-top: 50px;
	}
	#hd .hd-sec-overview .hd-menu ul{
		padding: 0;
	}

	#hd .hd-sec-fan h3 + p{
		margin-bottom: 30px;
	}

	#hd .hd-sec-mode p{
		margin-bottom: 30px;
	}

	#hd .hd-sec-audio:before{
		width: 65%;
		bottom: -5%;
	}

	#hd .hd-sec-radar{
		padding-bottom: 40px;
		margin-bottom: 150px;
	}
	#hd .hd-sec-radar p.hd-col80{
		margin-bottom: 40px;
	}
    #hd .hd-sec-radar li.audio-tag:nth-child(2):after{
        left: -97%;
        top: 20%;
	}
}
@media screen and (max-width: 1366px){
	#hd #nav h4{
		font-size: 18px;
	}
	#hd .hd-sec-sync .hd-bg img{
		max-width: none!important;
		width: 120%;
		left: -10%;
		right: auto;
	}

	#hd .hd-sec-own .hd-col65{
		width: 50%;
		margin-left: 0;
	}
	#hd .hd-sec-own .hd-col45{
		margin-top: 0;
	}
	#hd .hd-sec-own .hd-3dtag{
		top: 235px;
		right: -260px;
	}
	#hd .hd-sec-own .hd-3dtag li:nth-child(2){
		top: 240px;
	}

	#hd .hd-sec-ethernet{
		padding:0;
	}
	#hd .hd-sec-gamefirst{
		padding: 70px 0 100px;
	}

	#hd #audio h2{
		margin-bottom: 50px;
	}
	#hd .hd-supremefx .txt-box h4{
		margin-bottom: 10px;
	}
	#hd .hd-sec-sonic figure{
		margin-top: 20%;
	}

	#hd .hd-sec-andmore .hd-pic {
		background-size: 135%;
	}
	#hd .hd-sec-andmore .hd-w1336{
		width: 100%;
	}
	#hd .hd-sec-andmore .hd-w1336 ul{
		padding:0 3%;
	}
}
@media screen and (max-width: 1280px){
	/* ------------ SEC_SPEC ------------ */
		#hd #specs .hd-w1300{
			width: 100%;
		}
		#hd #specs ol li small{
			margin-bottom: 5px;
		}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting h2{
			margin-bottom: 30px;
		}
		#hd .hd-sec-lighting .hd-col55{
			width: 44%;
		}
		#hd .hd-controls li img{
			width: 50px;
			height: 50px;
		}
		#colorpicker{
			right: -50px;
		}

	#hd .hd-sec-rgbheader img{
		position: absolute;
		top: 15%;
		right: -5%;
	}
	#hd #sdk_logo{
		width: 200px;
	}

	#hd .hd-sec-rgbheader .fleft{padding-bottom:25%;}
	#hd .hd-sec-award .hd-w1200>img{top: -30%; }
	#hd .hd-supremefx .txt-box{width: 300px; }
	#hd .hd-supremefx li:nth-child(2) .txt-box{
		top: 0%;
		left: 20%;
	}
	#hd .hd-supremefx li:nth-child(3) .txt-box{
		top: 0%;
		left: 65%;
	}
	#hd .hd-supremefx li:nth-child(4) .txt-box{
		top: -15%;
		left: 65%;
	}
	#hd .hd-supremefx li:nth-child(5) .txt-box{
		top: -18%;
		left: 70%;
	}
	#hd .hd-supremefx li:nth-child(6) .txt-box{
		top: -15%;
		left: 65%;
	}

    #hd .hd-sec-gamefirst{
        padding:50px 0 70px;
    }
    #hd .hd-sec-gamefirst .hd-pic03 #greater{
        width: 150px;
        top: -22%;
        right: 0;
    }

	#hd .hd-sec-overview .hd-menu li{
		-webkit-transform: skewX(-30deg);
		-moz-transform: skewX(-30deg);
		-ms-transform: skewX(-30deg);
		-o-transform: skewX(-30deg);
		transform: skewX(-30deg);
	}
	#hd .hd-sec-overview .hd-menu li h4{
		font-size: 18px;
		line-height: 20px;
		-webkit-transform: skewX(30deg);
		-moz-transform: skewX(30deg);
		-ms-transform: skewX(30deg);
		-o-transform: skewX(30deg);
		transform: skewX(30deg);
	}

	#hd .hd-sec-fan .hd-filter li{
		margin-bottom: 10px;
	}
	/* ------------ sonic ------------ */
		#hd .hd-sec-sonic figure li{
			width: 35%;
		}
		#hd .hd-sec-sonic figure li:nth-child(3){
			width: 45%;
			right: -37%;
		}
		#hd .hd-sec-sonic figure li:nth-child(1),
		#hd .hd-sec-sonic figure li:nth-child(2){
			left: -38%;
		}
		#hd .hd-sec-sonic figure li h4,
		#hd .hd-sec-sonic figure li p{
			padding-left: 40px;
		}
	/* ------------ radar ------------ */
		#hd .ghost-bg{
			right: -12%;
		}
	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf .hd-col40{
			width: 100%;
		}
		#hd .hd-sec-overwolf h3{
			margin-bottom: 10px;
		}
		#hd .hd-sec-overwolf .hd-box{
			flex-wrap: wrap;
			width: 50%;
		}
		#hd .hd-greytags{
			position: relative;
			left: 0;
			margin-left: 70px;
			display: block;
		}
		#hd .hd-sec-overwolf .hd-morebg{
			top: 35%;
			padding-right: 0;
		}

	#hd .hd-sec-accessory{
		padding-bottom: 50px;
	}
	#hd #more .hd-sec-andmore h2{
		margin-bottom: 50px;
	}
	#hd #intel{
		padding:70px 0;
	}
}
@media screen and (max-width: 1250px){
	/* ------------ threed ------------ */
		#hd .hd-sec-own .hd-col45{
			padding-right: 0;
		}
		#hd .hd-sec-own .hd-col45 img{
			margin-right: 0;
			margin-top: 20px;
		}
		#hd .hd-sec-own .hd-3dtag{
			right: -335px;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(1) h4,
		#hd .hd-sec-own .hd-3dtag li:nth-child(1) small,
		#hd .hd-sec-own .hd-3dtag li:nth-child(2) h4,
		#hd .hd-sec-own .hd-3dtag li:nth-child(2) small{
			padding-left:0;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(n){
			width: 280px;
			right: 0;
			margin-right: 0;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(2){
			top: 100px;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(2):before{
		    display: none;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(2) img{
			position: relative;
			margin-top: 10px;
			top: 0;
			left: 0;
			right: 0;
		}

		#hd .hd-process li{
			padding-top: 30px;
		}
	/* ------------ radar ------------ */
	    #hd .hd-sec-radar {
	        background-size: cover;
	    }
	    #hd .hd-sec-radar p.hd-col80{
	    	margin-bottom: 80px;
	    }
	    #hd #audiogif {
	        width: 62%;
	        top: auto;
	        bottom: 20px;
	        left: 10px;
	    }
	    #hd .ghost-bg {
	        width: 45%;
	        bottom: 5%;
	        z-index: 0;
	    }
	    #hd .gif-focus {
	        position: absolute;
	        display: block;
	    }
	    #hd .hd-sec-radar ul {
	        width: 35%;
	        max-width: 450px;
	        margin-left: auto;
	        margin-right: 0;
	        margin-top: -38.5%;
	    }
	    #hd .hd-sec-radar li.audio-tag {
	        margin-bottom: 20px;
	    }
	    #hd .hd-sec-radar li.audio-tag:nth-child(1),
	    #hd .hd-sec-radar li.audio-tag:nth-child(2),
	    #hd .hd-sec-radar li.audio-tag:nth-child(3),
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) {
	        width: 100%;
	        position: relative;
	        top: 0;
	        right: 0;
	        bottom: 0;
	        left: 0;
	    }
	    #hd .hd-sec-radar li.audio-tag:nth-child(2) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(2) small,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3) small,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) small {
	        padding-left: 0;
	    }
	    #hd .hd-sec-radar li.audio-tag:nth-child(2):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(2):after,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4):after,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) small:before {
	        display: none;
	    }
	/* ------------ keybot ------------ */
		#hd .hd-sec-keybot figure {
			width: 100%;
		}
		#hd .hd-sec-keybot figure {
			margin-top: 100px;
		}
		#hd .hd-sec-keybot figure .hd-picnote {
			margin-top: -50px;
		}
}
@media screen and (max-width: 1024px){
	#hd .hd_box {
		width: 100%;
		padding: 50px 40px;
	}
	#hd #specs .hd-w1300{
		margin-left: -5%;
	}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting{
			background-position: right top;
			background-size: 500px;
		}
		#hd .hd-sec-lighting h3,
		#hd .hd-sec-lighting h3+p{
			margin-bottom: 10px;
		}
	#hd .hd-sec-sync h3{
		margin-bottom: 0;
	}
	/* ------------ threed ------------ */
		#hd .hd-sec-own{
			padding-bottom: 50px;
		}
		#hd .hd-sec-own .hd-col65,
		#hd .hd-sec-own .hd-col45{
			width: 90%;
			margin:0 auto;
			text-align: center;
			float:none;
		}
		#hd .hd-sec-own .hd-col45 img{
			margin:20px auto;
		}
		#hd .hd-sec-own .hd-3dtag{
			position: relative;
			right: 0;
			top: 0;
		}
		#hd .hd-sec-own .hd-3dtag li:nth-child(1),
		#hd .hd-sec-own .hd-3dtag li:nth-child(2){
			position: relative;
			max-width: 370px;
			width: 100%;
			top: 0;
			right: 0;
			margin:0 auto;
			text-align: center;
		}

	#hd .hd-sec-award{
		padding:100px 0 30px;
	}
	#hd .hd-sec-award .hd-w1200>img{
		top:-20%;
	}

	#hd .hd-details div.hd-col50{
		padding-left: 30px;
	}

	#hd .hd-sec-fan .fright{
		padding-left: 10px;
	}
	#hd .hd-sec-fan .hd-content{
		padding:20px 5%;
	}

	#hd .hd-sec-wifi .left{
		padding-right: 0;
	}
	#hd .hd-sec-ethernet figure{
		margin-left: -150px;
	}

	#hd .hd-sec-ddr4{
		padding:50px 0;
	}

	#hd .hd-sec-mode .hd-col50{
		padding:0 20px;
	}
	#hd .hd-sec-mode .mode-content ul{
		padding:15px 20px;
	}

	#hd #audio{
		padding-top: 50px;
	}

	#hd .audio-filter li{
		padding:15px 10px;
	}
	#hd .audio-filter li h4{
		font-size: 20px;
		line-height: 22px;
	}

	#hd .hd-sec-protectionmore .hd-w800{
		padding: 30px 0 50px;
	}

	#hd #more{
		padding-top: 50px;
	}

	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf{
			padding-bottom: 0;
		}
	    #hd .hd-sec-overwolf .hd-morebg {
	        position: relative;
	        top: 0;
	        margin-top: 50px;
	    }
	    #hd .hd-sec-overwolf .hd-morebg img {
	        width: 100%;
	    }
	    #hd .hd-sec-overwolf div.hd-col40 {
	        width: 40%;
	        float: left;
	    }
	    #hd .hd-sec-overwolf .hd-tags {
	        width: 60%;
	        float: right;
	        margin-top: 5%;
	    }
	    #hd .hd-sec-overwolf .hd-tags:after {
	        content: "";
	        display: block;
	        clear: both;
	    }

	#hd .hd-pic02{
		background-size: 200%;
	}
}
@media screen and (max-width: 1023px){
	#hd .hd-1023on{
		display: block;
	}
	#hd .hd-1023off{
		display: none;
	}
	#hd h2{
		font-size: 100px;
		line-height: 90px;
		padding-bottom: 10px;
	}
	#hd #protection h2{
		font-size: 90px;
		line-height: 80px;
	}
	#hd h2 span{
		font-size: 36px;
		line-height: 36px;
	}
	#hd h2 span.top{
		margin-bottom: -40px;
	}
	#hd h2 span.left{
		width: 130px;
		line-height: 25px;
	}
	#hd h2 span.center{
		width: 90px;
		line-height: 25px;
	}
	/* ------------ SEC_MENU ------------ */
		#hd #nav .hd-col20,
		#hd #nav .hd-col60{
			width: 25%;
		}
	/* ------------ SEC_SPEC ------------ */
		#hd #specs .spec-main{
			background-image: url(../img/spec/spec_m.jpg);
			padding-bottom: 100%;
		}
		#hd #specs .hd-w1300{
			width: 90%;
			margin-left: auto;
		}
		#hd #specs ol,
		#hd #specs ol li:nth-child(n){
			position: relative;
			top: 0;
			left: 0;
		}
		#hd #specs ol{
			-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
			padding: 30px 0 0;
		}
		#hd #specs ol li:nth-child(n){
			margin:12px 0;
			padding-left: 40px;
		}
		#hd #specs ol li:before{
			display: block;
			left: 0;
		}
		#hd .hd-sec-intro{
			padding:0 0 100px;
		}
		#hd .hd-sec-intro .hd-col50{
			width: 100%;
			margin-left: 0;
		}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting .hd-col55{
			width: 100%;
			float:none;
		}
		#hd .hd-sec-lighting h3{
			margin-top: 0;
		}
		#hd .hd-sec-lighting h3,
		#hd .hd-sec-lighting h3+p{
			margin-bottom: 30px;
		}
		#hd .hd-lightingbox{
			width: 50%;
			margin:50px auto 0;
			float:none;
		}
		#colorpicker{
			right: 10px;
		}
	/* ------------ rgbheader ------------ */
		#hd .hd-sec-rgbheader .fleft{
			width: 100%;
			float:none;
			padding-bottom: 0;
			margin:0 auto;
		}
		#hd .hd-sec-rgbheader img{
			position: relative;
			top: 0;right: 0;
		}
	#hd #sdk_logo{
		width: 150px;
	}
	/* ------------ threed ------------ */
		#hd .accessory-1 li:nth-child(2) .txt_decoline,
		#hd .accessory-1 li:nth-child(2) p{
			width: 100%;
		}
		#hd .hd-process li{
			height: 320px;
		}
		#hd .hd-process li:after{
			border-width: 160px 0 160px 50px;
		}
	/* ------------ languard ------------ */
		#hd .hd-sec-languard .fleft,
		#hd .hd-sec-languard .fright{
			width: 100%;
			margin:30px auto;
			float:none;
		}
		#hd .hd-sec-languard .hd-content,
		#hd .hd-sec-languard .hd-content p{
			padding-right: 0;
		}
		#hd .hd-sec-languard h4 br{
			display: none;
		}
	#hd .hd-sec-gamefirst .hd-pic03{
        padding-top: 50px;
    }
    #hd .hd-sec-gamefirst .hd-pic03 #greater{
        top: -13%;
    }
	/* ------------ audio ------------ */
		#hd .audio-filter{
			flex-wrap: wrap;
		}
		#hd .audio-filter li{
			width: 30%;
			margin-bottom: 20px;
		}
		#hd .audio-filter li h4{
			min-height: 40px;
		}
	/* ------------ sonic ------------ */
		#hd .hd-sec-sonic:before{
			height: 50%;
			bottom: auto;
			top: 50%;
		}
		#hd .hd-sec-sonic figure li:nth-child(n){
			position: static;
			width: 100%;
			top: 0;left: 0;
			margin:10px auto;
		}
		#hd .hd-sec-sonic figure li h4,
		#hd .hd-sec-sonic figure li p{
			padding-left: 0;
		}
		#hd .hd-sec-sonic .txt_decoline,
		#hd .hd-sec-sonic .txt_decolineflip{
			background: url(../img/deco-line.png) right bottom no-repeat;
			background-size: contain;
		}
		#hd .hd-sec-sonic figure li:nth-child(1) h4:after,
		#hd .hd-sec-sonic figure li:nth-child(2) h4:after,
		#hd .hd-sec-sonic figure li:nth-child(3) h4:after{
			display: none;
		}
		#hd .hd-sec-sonic figure li h4:before{
			content:'1. ';
			display: inline-block;
			width: 40px;
		}
		#hd .hd-sec-sonic figure li:nth-child(2) h4:before{
			content: '2. ';
		}
		#hd .hd-sec-sonic figure li:nth-child(3) h4:before{
			content: '3. ';
		}
		#hd .hd-sec-sonic figure li h4 img{
			display: inline-block;
			vertical-align: middle;
		}
		#hd .hd-sec-sonic .hd-num{
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			padding-bottom: 102.24%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(n){
			position: absolute;
			display: block;
			width: 28px;
			height: 28px;
			line-height: 24px;
			padding-right: 1px;
			text-align: center;
			border-radius: 15px;
			margin:0;
			border:2px solid #b80202;
			background-color: rgba(0,0,0,.6);
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(1){
			top: 28%;
			left: .5%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(2){
			top: 80%;
			left: .5%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(3){
			top: 11%;
			left: 55%;
		}

	/* ------------ SEC_PROTECTION + INTEL ------------ */
		#hd #protection,
		#hd #intel{
			padding-top: 70px;
		}

	#hd .hd-sec-ramcache~.hd-pic{
		margin-top: -50px;
	}

	#hd .hd-sec-andmore .hd-pic{
		display: none;
	}

	#hd .hd-sec-andmore .hd-w1336 ul{
		flex-wrap: wrap;
	}
	#hd .hd-sec-andmore .hd-w1336 li{
		width: 25%;
		text-align: center;
	}
	#hd .hd-sec-andmore .hd-w1336 li img{
		width: 70%;
		margin:0 auto 20px;
	}

	#hd #intel h2{
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 768px){
	#hd .hd-mobile_on{
		display: block;
	}
	#hd .hd-mobile_off{
		display: none;
	}
	#hd h3{
		font-size: 32px;
		line-height: 32px;
	}
	#hd .hd_box {
	    width: 100%;
	    height: auto;
	    padding: 50px 20px 10px;
	}

	/* ------------ SEC_MENU ------------ */
		#hd #nav .hd-col20,
		#hd #nav .hd-col60{
			width: 50%;
		}
		#hd #nav h4{
			font-size: 16px;
		}
	/* ------------ SEC_SPEC ------------ */
		#hd #specs{
			padding:50px 0 30px;
		}
		#hd .hd-sec-intro{
			padding:0 0 30px;
		}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting{
			padding-bottom: 0;
		}
	/* ------------ rgbheader ------------ */
		#hd .hd-sec-rgbheader .fright{
			width: 90%;
		}
	/* ------------ sync ------------ */
		#hd .hd-sec-sync .hd-col65{
			width: 100%;
			padding-bottom: 0;
		}
		#hd .hd-sec-sync .hd-bg{
			position: relative;
			top: -30px;
		}
	/* ------------ threed ------------ */
		#hd .hd-sec-own .hd-col45{
			padding-right: 0;
			text-align: center;
		}
		#hd .hd-sec-own .hd-col45 p{
			margin-bottom: 30px;
		}
		#hd .hd-sec-own .hd-col55{
			position: relative;
			top: 0;
			left: 0;
			bottom: 0;
		}
		#hd .accessory-1 li{
			margin-left: 0;
			margin-right: 0;
		}
		#hd .hd-process li{
			width: 50%;
			margin-bottom: 20px;
		}
		#hd .hd-process li:nth-child(3){
			margin-left: 0;
		}

	#hd #cooling h2{
		margin-bottom: 30px;
	}
	#hd .hd-sec-award{
		padding: 0 0 30px;
		background: none;
	}
	#hd .hd-sec-award .hd-col45{
		width: 100%;
	}
	#hd .hd-sec-award .hd-w1200>img{
		position: relative;
		top:0;
		right: 0;
	}

	#hd .hd-sec-gamefirst .hd-pic03 #greater{
        width: 100px;
        top: -15%;
    }


	#hd .hd-sec-logos .hd-col50{
		width: 100%;
		margin-left: 0;
		padding:0;
	}
	/* ------------ overview ------------ */
		#hd .hd-sec-overview{
			padding:70px 0 0;
		}
		#hd .hd-sec-overview .hd-menu ul{
			flex-wrap: wrap;
		}
		#hd .hd-sec-overview .hd-menu li{
			width: 30%;
			margin-bottom: 10px;
		}
		#hd .hd-details .hd-col50{
			width: 100%;
		}
		#hd .hd-details img.hd-col50{
			display: block;
			width: 80%;
			margin:0 auto 30px;
		}

	#hd .hd-sec-fan{
		padding:30px 0;
	}
	#hd .hd-sec-fan .fleft,
	#hd .hd-sec-fan .fright,
	#hd .hd-sec-ddr4 .fleft,
	#hd .hd-sec-ddr4 .fright{
		width: 100%;
		padding-left: 0;
		margin:0 auto;
		float:none;
	}
	#hd .hd-sec-fan .fleft{
		max-width: 450px;
	}
	/* ------------ SEC_AUDIO ------------ */
		#hd .hd-sec-audio{
			padding-bottom: 50px;
		}
		#hd #audio h2{
			margin-bottom: 30px;
		}
		#hd .audio-switch li h4{
			font-size: 16px;
		}
		#hd .hd-supremefx .txt-box{
			width: 90%;
		}
		#hd .hd-supremefx{
			padding-top: 80px;
		}
		#hd .hd-supremefx li:nth-child(n) .txt-box{
			top: -80px;
			left: 5%;
		}

	/* ------------ radar ------------ */
	    #hd .hd-sec-radar {
	        margin-top: 30px;
	        margin-bottom: 0;
	        background: none;
	    }
	    #hd .hd-sec-radar p.hd-col80{
	    	width: 100%;
	    	margin-bottom: 30px;
	    }
	    #hd #audiogif {
	        width: 90%;
	        display: block;
	        margin: 0 auto 30px;
	        top: 0;
	        left: 0;
	        transform: none;
	        border: 10px solid #333333;
	    }
	    #hd .hd-sec-radar ul {
	        width: 100%;
	        max-width: 450px;
	        margin: 0 auto;
	    }
	/* ------------ protectionmore ------------ */
		#hd .hd-sec-protectionmore figure{
			width: 31%;
			margin:20px 1%;
		}
		#hd .hd-sec-protectionmore .hd-content{
			padding:40px 15px;
		}
		#hd .hd-sec-protectionmore h4{
			font-size: 20px;
			line-height: 22px;
		}
	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf div.hd-col40 {
	        width: 100%;
	    }
	    #hd .hd-sec-overwolf .hd-box {
	        width: 100%;
	        left: 0;
	    }
	    #hd .hd-sec-overwolf .hd-box ul {
	        margin: 0 auto;
	    }
	    #hd .hd-redtags li:nth-child(2),
	    #hd .hd-redtags li:nth-child(3),
	    #hd .hd-greytags li:nth-child(2) {
	        margin-left: 0px;
	    }
	    #hd .hd-greytags li:nth-child(1) {
	        margin-left: -20px;
	    }

	#hd .hd-sec-ramcache{
		padding-bottom: 30px;
	}
	#hd .hd-sec-ramcache~.hd-pic{
		width: 90%;
		margin:0 auto;
	}
	#hd .hd-sec-ramcache~.hd-pic p{
		width: 40%;
		top: 9%;
		left: 63%;
	}
	/* ------------ keybot ------------ */
		#hd .hd-sec-keybot .hd-col60 {
	        width: 100%;
	    }
	    #hd .hd-sec-keybot img.hd-col60 {
	        top: 15%;
	    }
	    #hd .hd-sec-keybot figure {
	        margin-top: 100px;
	    }
	    #hd .hd-sec-keybot figure .hd-picnote {
	        position: relative;
	        width: 100%;
	        height: auto;
	        margin: -30px 0 0;
	    }
	    #hd .hd-sec-mhotkeys {
	        background-color: #9d1e23;
	        text-align: center;
	        padding-bottom: 30px;
	        margin-bottom: 50px;
	    }
	    #hd .hd-sec-mhotkeys .hd-pic {
	        background-position: 20% top;
	        height: 122px;
	        padding-bottom: 0;
	        background-size: 768px;
	    }

	#hd #more .hd-sec-andmore{
		padding-bottom: 30px;
	}

	#hd .hd-sec-intel .hd-col80{
		width: 100%;
	}

	#hd #intel{
		padding-bottom: 0;
	}
}
@media screen and (max-width: 620px){
	#hd h2,
	#hd #protection h2{
		font-size: 50px;
		line-height: 40px;
	}
	#hd h2 span{
		font-size: 30px;
		line-height: 30px;
	}
	#hd h2 span.left{
		line-height: 20px;
		width: 100px;
	}
	#hd h2 span.top{
		margin-bottom: -10px;
	}
	#hd h3{
		font-size: 24px;
		line-height: 24px;
	}
	#hd h4{
		font-size: 18px;
		line-height: 20px;
	}

	#fp-nav{display: none; }

	#hd .hd-sec-intro blockquote{
		padding-left: 50px;
		margin-top: 30px;
	}
	#hd .hd-sec-intro blockquote:before{
		width: 40px;
		top: -17px;
		background-size: contain;
	}

	#hd .hd-sec-lighting{
		padding-top: 70px;
		background-position: right 30%;
	}
	#hd .hd-sec-lighting:before,
	#hd #cooling h2:before,
	#hd #protection h2:before,
	#hd #intel h2:before{
		background-size: 1280px;
		padding-bottom: 60%;
	}
	#hd #intel h2:before{
		padding-bottom: 110%;
	}
	#hd .hd-lightingbox{
		width: 100%;
		max-width: 500px;
	}
	#colorpicker{
		display: none !important;
	}
	/* ------------ rgbheader ------------ */
		#hd .hd-sec-rgbheader .hd-description li:nth-child(1){
			left: 50%;
		}
		#hd .hd-sec-rgbheader .hd-description li:nth-child(2){
			left: 15%;
		}
	/* ------------ sdk ------------ */
		#hd .hd-sec-sdk h3 + p{
			margin-bottom: 0;
		}
		#hd .hd-sec-sdk .hd-col50.left,
		#hd .hd-sec-sdk .hd-col50.right,
		#hd .hd-sec-sdk .hd-col50.left p,
		#hd .hd-sec-sdk .hd-col50.right p{
			width: 100%;
			padding: 0;
		}
		#hd .hd-sec-sdk .hd-col50.left > img,
		#hd .hd-sec-sdk .hd-col50.right > img{
			-webkit-transform: none;
			   -moz-transform: none;
			    -ms-transform: none;
			     -o-transform: none;
			        transform: none;
		}
		#hd #sdk_logo{
			position: relative;

		}
	/* ------------ SEC_CONNECTIVITY ------------ */
		#hd #connectivity{
			padding-top: 50px;
		}
		#hd #connectivity h2:before{
			background-size: 1024px;
			background-position: right top;
			padding-bottom: 60%;
		}

	#hd .hd-sec-wifi{
		padding:50px 0;
	}
	#hd .hd-sec-wifi .hd-col50,
	#hd .hd-sec-prolock > div,
	#hd .hd-sec-ethernet > div:first-child,
	#hd .hd-sec-ethernet .hd-col50{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
	#hd .hd-sec-ethernet figure{
		margin-left: 0;
	}
	#hd .hd-sec-ethernet img.hd-col40,
	#hd .hd-sec-ethernet .hd-tagbox{
		display: block;
		width: 80%;
		margin:0 auto;
	}
	#hd .hd-sec-ethernet .hd-tagbox{
		margin-left: 0;
	}
	#hd .hd-sec-ethernet .hd-tagbox p.hd-skewtag{
		font-size: 16px;
	}
	#hd .hd-sec-ethernet .hd-skewtag:last-of-type:before{
		width: 260px;
	}
	#hd .hd-sec-languard .fright li{
		left: 75%;
	}
	/* ------------ SEC_PERFORMANCE ------------ */
		#hd #performance{
			padding-top: 50px;
		}
		#hd #performance h2:before{
			background-size: 1000px;
			padding-bottom: 40%;
		}

	#hd .hd-sec-mode .hd-col50{
		width: 100%;
		display: block;
		margin:0 auto 30px;
	}
	#hd .hd-sec-mode .hd-col50 h4{
		background-size: 500px;
	}
	/* ------------ SEC_AUDIO ------------ */
		#hd #audio{
			padding-top: 30px;
		}
		#hd #audio h2:before{
			background-size: 1024px;
			background-position: top right;
			padding-bottom: 60%;
		}
	/* ------------ audio ------------ */
		#hd .hd-sec-audio:before{
			display: none;
		}
		#hd .audio-filter li{
			width: 48%;
			margin-right: 1%;
		}
		#hd .audio-filter li h4{
			font-size: 18px;
			line-height: 20px;
			min-height: 0;
		}
		#hd .audio-filter li p{
			font-size: 14px;
			line-height: 16px;
		}
	#hd .hd-sec-sonic{
		padding-top: 50px;
		padding-bottom: 0;
	}
	#hd .hd-sec-sonic figure{
		width: 90%;
	}
	/* ------------ SEC_PROTECTION ------------ */
		#hd #protection h2{
			margin-bottom: 30px;
		}
		#hd .hd-sec-rogarmor .hd-col50{
			width: 100%;
			margin-left: 0;
			margin-top: 0;
			margin-bottom: 20px;
		}

	#hd .hd-sec-protectionmore figure{
		width: 46%;
		margin:20px 2%;
	}

	/* ------------ SEC_MORE ------------ */
		#hd #more h2{
			margin-bottom: 50px;
		}
		#hd h2 span.center{
			font-size: 32px;
			margin-right: 0;
		}
		#hd #more h2:before{
			background-size: 850px;
			background-position: top left;
		}
	/* ------------ clone ------------ */
		#hd .hd-sec-clone{
			padding-bottom: 30px;
		}
		#hd .hd-sec-clone .hd-col55,
		#hd .hd-sec-clone .hd-col65{
			width: 100%;
			display: block;
			margin:0 auto;
		}
		#hd .hd-sec-clone .hd-col65 img {
			width: 120%;
			max-width: 120% !important;
			margin-left: -30%;
		}
}
@media screen and (max-width: 480px){
	#hd #nav .hd-col20,
	#hd #nav .hd-col60{
		width: 100%;
	}

	#hd #specs .spec-main{
		padding-bottom: 135%;
	}
	#hd #specs ol{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		padding: 30px 0 70px;
	}

	/* ------------ SEC_LIGHTING ------------ */
		#colorpicker{
			display: none;
		}
		#hd .hd-lightingbox{
			width: 90%;
			margin-left: auto;
			margin-top: 10px;
		}
		#hd .hd-controls li{
			width: 25%;
		}
	/* ------------ rgbheader ------------ */
		#hd .hd-sec-rgbheader .hd-description li:nth-child(1){
			top: 0;
			left: 40%;
		}
		#hd .hd-sec-rgbheader .hd-description li:nth-child(2){
			left: 0;
		}

	#hd .title_logo{
		display: block;
		margin:0 auto;
	}
	/* ------------ threed ------------ */
		#hd .hd-sec-own .hd-col65,
		#hd .hd-sec-own .hd-col45{
			width: 100%;
		}
		#hd .accessory-1 li,
		#hd .accessory-2 li{
			width: 100%;
			margin:0;
		}
		#hd .hd-process li{
			width: 100%;
			margin-left: 0;
			padding:20px;
			height: auto;
		}

	#hd .hd-sec-languard .fright li{
		left: 70%;
	}

	#gamevideo{
		margin-bottom: 0;
	}

	#hd .hd-sec-overview .hd-menu li{
		width: 45%;
	}

	/* ------------ SEC_AUDIO ------------ */
		#hd .hd-supremefx{
			padding-top: 150px;
		}
		#hd .audio-switch li h4{
			font-size: 14px;
		}
		#hd .hd-supremefx li:nth-child(n) .txt-box{
			top: -150px;
		}
		#hd .audio-switch li#dragger.pos1{
			left: -2%;
		}
		#hd .audio-switch li#dragger.pos2{
			left: 19%;
		}
		#hd .audio-switch li#dragger.pos3{
			left: 46%;
		}
		#hd .audio-switch li#dragger.pos4{
			left: 73%;
		}
		#hd .audio-switch li#dragger.pos5{
			left: 94.5%;
		}
		#hd .btn-audio{
			font-size: 24px;
			line-height: 24px;
			padding:0 20px 15px;
		}

	#hd .hd-sec-protectionmore figure{
		width: 100%;
		margin:20px 0;
	}
	#hd .hd-sec-protectionmore .hd-content{
		height: auto;
	}

	#hd h2 span.center{
		width: 60px;
		font-size: 24px;
		line-height: 18px;
	}

	/* ------------ overwolf ------------ */
	    #hd .hd-greytags li p {
	        font-size: 1.1rem;
	    }
	    #hd .hd-greytags li:nth-child(1) .hd-skewtag:before {
	        width: 200px;
	    }
	    #hd .hd-greytags li:nth-child(2) .hd-skewtag:before {
	        width: 250px;
	    }
	    #hd .hd-greytags li:nth-child(3) .hd-skewtag:before {
	        width: 250px;
	    }
	    #hd .hd-greytags li:nth-child(3) .hd-skewtag {
	        padding-left: 0px;
	    }
	    #hd .hd-greytags li:nth-child(1) {
	        margin-left: -50px;
	    }
	    #hd .hd-box ul.hd-greytags {
	        margin-left: -30px;
	    }
	#hd .hd-sec-andmore .hd-w1336 li{
		width: 50%;
	}

    #hd .hd-sec-intel img {
    	display: block;
    	margin:0 auto 30px;
    }
    #hd .hd-sec-intel img~div {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
}